- var fontPath = '../images/icon'
- var data = '../data/icon'
- var apple = ['57', '60', '72', '76', '114', '120', '144', '152', '180', '192']
- var android = ['36', '48', '72', '96', '144', '192']
- var web = ['16', '32', '96']

each size in apple
  link(rel='apple-touch-icon', sizes='#{size}x#{size}', href='#{fontPath}/apple/apple-icon-#{size}x#{size}.png')
link(rel='apple-touch-icon', sizes='192x192', href='#{fontPath}/apple/apple-icon-precomposed.png')

each size in android
  link(rel='icon', type='image/png', sizes='#{size}x#{size}', href='#{fontPath}/android/android-icon-#{size}x#{size}.png')

each size in web
  link(rel='icon', type='image/png', sizes='#{size}x#{size}', href='#{fontPath}/web/favicon-#{size}x#{size}.png')
link(rel='shortcut icon', type='image/x-icon', href='#{fontPath}/web/favicon.ico')
link(rel='icon', type='image/x-icon', href='#{fontPath}/web/favicon.ico')

link(rel='manifest', href='#{data}manifest.json')

meta(name='msapplication-TileColor', content='#FFFFFF')
meta(name='msapplication-TileImage', content=fontPath + '/ms-icon-144x144.png')
meta(name='theme-color', content='#FFFFFF')
meta(name='msapplication-config', content='#{data}/browserconfig.xml')
